Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 12 Jun 2025 15:42:16 +0300

Kuusalu Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/18360 
aadressile Harju maakond, Kuusalu vald, Pudisoo küla, 11270 Kuusalu-Leesi 
tee // Liiva tee // Männiliiva tee // Seljaku (Pudisoo küla sidetrass) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Riigitee kaitsevööndis sideliini 
kasutuselevõtmine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27415511>  (menetlus nr: 
495905), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.